cvb.authors: "Jan Jarol\xEDmek,Jiri Vanek,Jan Masner,Pavel Simek,Edita Silerova"
cvb.fail: null
cvb.id: Vol-2030/HAICTA_2017_paper45
cvb.pages: 383-389
cvb.pdf_name: HAICTA_2017_paper45.pdf
cvb.title: 'User-Technological Index of Precision Agriculture: Methods of Collecting
  data'
cvb.vol_number: 2030
dblp.authors:
- dblp_author_id: https://dblp.org/pid/138/8714
  gnd_id: null
  label: "Jir\xED Vanek"
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/138/8765
  gnd_id: null
  label: Edita Silerova
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/153/0843
  gnd_id: null
  label: Jan Jarolimek
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/153/0926
  gnd_id: null
  label: Pavel Simek
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/170/6707
  gnd_id: null
  label: Jan Masner
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/haicta/2017
dblp.dblp_publication_id: https://dblp.org/rec/conf/haicta/JarolimekVMSS17
dblp.pdf_id: Vol-2030/HAICTA_2017_paper45
dblp.title: 'User-Technological Index of Precision Agriculture: Methods of Collecting
  data.'
dblp.volume_number: 2030
spt.description: null
spt.html_url: /Vol-2030/HAICTA_2017_paper45.html
spt.id: Vol-2030/HAICTA_2017_paper45
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2030/HAICTA_2017_paper45.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'User-Technological Index of Precision Agriculture: Methods of Collecting
  data'
spt.volume:
  acronym: HAICTA 2017
  date: '2017-12-17'
  dblp: conf/haicta/2017
  description: Proceedings of HAICTA 2017 workshop
  k10plus: '1029324212'
  number: 2030
  title: Proceedings of the 8th International Conference on Information and Communication
    Technologies in Agriculture, Food and Environment
  url: http://ceur-ws.org/Vol-2030/
  urn: urn:nbn:de:0074-2030-3
  wikidataid: Q113543840
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
